apiVersion: v1
kind: Pod
metadata:
  name: seccomp
  labels:
    app: seccomp
spec:
  containers:
  - name: test-container
    image: ubuntu
    command: [ "/bin/bash", "-c", "--" ]
    args: [ "touch test; chmod +x test; while true; do sleep 30; done;" ]
    securityContext:
      allowPrivilegeEscalation: false
